webentwicklung-frage-antwort-db.com.de

Android-Kotlin-Version

9
user3300511

Ich hatte das gleiche Problem in Android Studio Version 3.2 und habe dies geändert:

ext.kotlin_version = '1.2.50'

in build.gradle(Project:"Your Project Name") Datei,

dazu:

ext.kotlin_version = '1.2.51'

und Jetzt synchronisieren oder Android Studio neu gestartet.

19
Rasheed Kamal

Ich hatte das gleiche Problem, ich bin nicht sicher, ob meine Antwort richtig ist. Aber du kannst es versuchen ... Ich habe das geändert: 

ext.kotlin_version = '1.2.50-eap-62'

zu diesem:

ext.kotlin_version = '1.2.41'

und Android Studio neu gestartet. 

6
Johnson Wu

Ich hatte das gleiche Problem, wenn ich mein Android Studio aktualisiere. I löste 

buildscript {
ext.kotlin_version = '1.3.10'

repositories {
    mavenCentral()
}

dependencies {
    classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlin_version"
}
}

Wenn Sie classpath 'io.fabric.tools:gradle:1.25.1' verwendet haben

als Sie classpath 'io.fabric.tools:gradle:1.+' ändern müssen

0
Borhan Uddin